h1{
    width: 1000px;
}

.bild1{
    width: 400px;
    border:solid 2px gray;
    
}

p{
    width: 400px;
    padding: 20px;
    text-align: center;
}
.p1{
    background-color: rgb(210, 182, 236);
    width: 365px;

}

.p2{
    background-color: yellow;
    color: pink;
    font-weight: bold;
    width: 365px;
}    

.p3{
    background-color: aqua;
    color: blueviolet;
    width: 365px;

} 

.bild2{
width: 400px;
border:solid 7px gray;
}